/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-7726b1e7-smwuckmz
 *                                 	 
 ******************************************************************************************************/
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 750px;
						padding-right: 0px;
						margin-top: 40px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 40px;
						background-color: rgba(0, 0, 0, 0);
						border-color: rgb(197, 197, 197);
						padding-left: 0px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .item-content:not(.blocks_layout)  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-divider  {
		
						border-style: solid;
						margin-bottom: 10px;
						border-color: rgb(202, 202, 202);
						margin-top: 5px;
						width: 100%;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .inner-pic  {
		
						opacity: 1;
						color: rgb(0, 0, 0);
		    			-webkit-filter: brightness(0.6);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						width: 88%;
						padding-right: 6%;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-title  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-body h1  { 
						font-style: italic;
						font-size: 100px;
						color: rgb(255, 255, 255);
						letter-spacing: -0.05em;
						margin-top: 5px;
						font-family: 'Playfair Display';
						margin-bottom: 0px;
						line-height: 0.8em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-item-links span  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz #sr-basket-widget *  { 
						border-width: 0px;
						font-size: 10px;
						color: rgb(236, 236, 236);
						padding-bottom: 15px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						padding-right: 30px;
						margin-top: 30px;
						padding-left: 30px;
						padding-top: 15px;
						font-family: Arial;
						background-color: rgb(184, 94, 4);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .stripe-background  {
		
						margin-top: -5px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-element.icon-source  {
		
						width: 70px;
						margin-bottom: 15px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .background-image-div  {
		
						color: rgb(0, 0, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-item-links span:before  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .effect-tester  { 
						background-color: rgb(51, 51, 51);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-body-holder  {
		
						max-width: 500px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: middle;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-item-links span:hover  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(51, 51, 51);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .inner-pic-holder  {
		
						background-color: rgb(46, 46, 46);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-body  {
		
						font-family: Oranienbaum;
						font-size: 44px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						max-width: 600px;
						margin-top: 5px;
						margin-bottom: 0px;
						line-height: 1.4em;	
		}
	
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .middle_layout .helper-div  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-subtitle  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-smwuckmz .preview-body h2  { 
						line-height: 1.5em;
						font-size: 20px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.25em;
						margin-right: 0px;
						margin-top: 25px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: Montserrat;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/
 .style-7726b1e7-smwuckmz #vbid-7726b1e7-viqaiy7b .preview-content-holder{
				
							text-align : center;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-bbm9x5no .preview-content-holder{
				
							text-align : left;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-42kcggot .preview-content-holder{
				
							text-align : left;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-1kqdxame .preview-content-holder{
				
							text-align : center;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-83318mj7 .preview-content-holder{
				
							text-align : left;
					
				}


 .style-7726b1e7-smwuckmz #vbid-7726b1e7-okamabyc.inner-pic{
				
							background-position : 44.6708% 48.2667%;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-bekdlybm.inner-pic{
				
							background-position : 44.6708% 48.2667%;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-bhoeowd7.inner-pic{
				
							background-position : 44.6708% 48.2667%;
					
				}










 .style-7726b1e7-smwuckmz #vbid-7726b1e7-viqaiy7b .preview-content-wrapper{
				
							text-align : center;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-bbm9x5no .preview-content-wrapper{
				
							text-align : left;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-42kcggot .preview-content-wrapper{
				
							text-align : left;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-1kqdxame .preview-content-wrapper{
				
							text-align : center;
					
				} .style-7726b1e7-smwuckmz #vbid-7726b1e7-83318mj7 .preview-content-wrapper{
				
							text-align : left;
					
				}










/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-2629a4b0-ajbhhfek
 *                                 	 
 ******************************************************************************************************/
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .Subtitle  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .Title  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .link-wrapper  {
		
						max-width: 1238px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .item-links span  {
		
						border-width: 1px;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: Arial;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-ajbhhfek .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-2629a4b0-ajbhhfek.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: None;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: None;
				
						letter-spacing: 0.05em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(12, 233, 134);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-2629a4b0-xprazfor
 *                                 	 
 ******************************************************************************************************/
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor.master.item-box   {
		
						position: relative;
						background-color: rgb(115, 104, 89);	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-item-links span:hover  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor.master.item-box   {
		
						padding-left: 4%;
						width: 92%;
						padding-right: 4%;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-item-links  {
		
						text-align: center;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor  .preview-content-holder  {
		
						padding-right: 0px;
						border-color: rgb(214, 214, 214);
						max-width: 1000px;
						margin-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						margin-bottom: 0px;
						background-color: rgba(0, 0, 0, 0);
						text-align: left;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-item-links span  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor #sr-basket-widget *  { 
						line-height: 1.4em;
						font-size: 23px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 0px;
						border-color: rgb(246, 246, 246);
						letter-spacing: 0em;
						max-width: 1150px;
						margin-right: 0px;
						padding-left: 0px;
						padding-top: 0px;
						font-family: Montserrat;
						border-width: 7px;
						background-color: rgb(184, 94, 4);
						padding-right: 10px;
						margin-left: 0px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-title  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-body h1  { 
						font-size: 10px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						font-family: Montserrat;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-divider  {
		
						width: 100%;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-subtitle-holder  {
		
						text-align: left;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .stripe-background  {
		
						margin-top: -50px;
						margin-left: -4%;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-element.icon-source  {
		
						margin-right: 10px;
						margin-left: 10px;
						width: 40px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor  .preview-content-wrapper  {
		
						vertical-align: bottom;
						text-align: left;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .middle_layout .helper-div  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-subtitle  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-xprazfor .preview-body h2  { 
						font-size: 12px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						font-family: Montserrat;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-7726b1e7-slperoln
 *                                 	 
 ******************************************************************************************************/
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-title  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-body h1  { 
						font-family: Montserrat;
						font-size: 16px;
						color: rgb(0, 0, 0);
						letter-spacing: -0.05em;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.3em;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .inner-pic-holder  {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: left;
						max-width: 450px;
						padding-right: 0px;
						margin-top: 0px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 0px;
						background-color: rgba(255, 255, 255, 0);
						padding-left: 0px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-item-links span  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln #sr-basket-widget *  { 
						font-style: italic;
						font-size: 15px;
						font-family: 'Times New Roman';
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						padding-right: 30px;
						margin-top: 20px;
						padding-left: 30px;
						border-radius: 0px;
						padding-top: 10px;
						margin-bottom: 10px;
						border-width: 2px;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .inner-pic  {
		
						opacity: 1;
		    			-webkit-filter: brightness(0.6);	
		}
	
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .item-content:not(.blocks_layout)  {
		
						background-color: rgb(114, 114, 168);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-divider  {
		
						border-style: solid;
						border-color: rgb(0, 0, 0);
						border-bottom-width: 1px;
						margin-top: 5px;
						margin-bottom: 10px;
						width: 15%;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-item-links span:before  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .effect-tester  { 
						background-color: rgb(255, 255, 255);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-body-holder  {
		
						max-width: 800px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-item-links span:hover  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-body  {
		
						font-family: Arial;
						font-size: 18px;
						color: rgb(41, 41, 41);
						max-width: 1000px;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.5em;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-element.icon-source  {
		
						width: 210px;
						margin-bottom: 15px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln  .preview-content-wrapper  {
		
						text-align: left;
						vertical-align: middle;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .background-div  {
			
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .middle_layout .helper-div  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-subtitle  ,  .style-7726b1e7-tn6f02kt .style-7726b1e7-slperoln .preview-body h2  { 
						line-height: 1.2em;
						font-size: 14px;
						margin-right: 0px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						font-weight: bold;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Arial;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



 .style-7726b1e7-slperoln #vbid-7726b1e7-akol4isp .preview-content-holder{
				
							text-align : center;
					
				}











 .style-7726b1e7-slperoln #vbid-7726b1e7-akol4isp .preview-content-wrapper{
				
							text-align : center;
					
				}







/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-2629a4b0-hx7h1rpb
 *                                 	 
 ******************************************************************************************************/
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-title  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-body h1  { 
						line-height: 1.0em;
						font-size: 18px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						margin-bottom: 0px;
						font-family: Montserrat;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-link-img  {
		
						width: 27px;
						margin: 11px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb  .preview-content-holder  {
		
						text-align: left;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 5px;
						background-color: rgba(92, 33, 33, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-item-links span  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb #sr-basket-widget *  { 
						color: #ffffff;
						font-family: Arial;
						font-size: 13px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-title-holder  {
		
						text-align: center;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .item-content:not(.blocks_layout)  {
		
						background-color: rgb(223, 149, 0);	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-subtitle-holder  {
		
						text-align: center;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb  .preview-content-wrapper  {
		
						text-align: left;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-element.icon-source  {
		
						width: 50px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .middle_layout .helper-div  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-subtitle  ,  .style-7726b1e7-tn6f02kt .style-2629a4b0-hx7h1rpb .preview-body h2  { 
						font-family: Montserrat;
						font-size: 18px;
						color: rgb(0, 0, 0);
						letter-spacing: 0.1em;
						margin-top: 5px;
						line-height: 1.8em;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-7726b1e7-tn6f02kt
 *                                 	 
 ******************************************************************************************************/
	 .master .style-7726b1e7-tn6f02kt .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-7726b1e7-tn6f02kt .Subtitle  ,  .master .style-7726b1e7-tn6f02kt .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-7726b1e7-tn6f02kt .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-7726b1e7-tn6f02kt .Title  ,  .master .style-7726b1e7-tn6f02kt .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-7726b1e7-tn6f02kt .link-wrapper  {
		
						max-width: 1238px;	
		}
	 .master .style-7726b1e7-tn6f02kt .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	
	 .master .style-7726b1e7-tn6f02kt .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-7726b1e7-tn6f02kt .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-7726b1e7-tn6f02kt .item-links span  {
		
						border-width: 1px;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						font-family: Arial;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	 .master .style-7726b1e7-tn6f02kt .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-7726b1e7-tn6f02kt .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-7726b1e7-tn6f02kt.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/

















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}